/* EDITOR CSS
*********************************************/

@font-face {
    font-family: 'forelle-webfont';
    src: url('../font/forelle-webfont.eot');
    src: url('../font/forelle-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/forelle-webfont.woff') format('woff'),
         url('../font/forelle-webfont.ttf') format('truetype'),
         url('../font/forelle-webfont.svg#forelle-webfont') format('svg');
    font-weight: normal !important;
    font-style: normal;

}


.imageborder{padding:5px; background:#fff; border:1px solid #ccc;}

table.productstable{width:100% !important;}table.productstable td{padding:0 20px 0 0;}
.productname{color:#BFBFBF; font-size:20px;} .amore-coffee h3{margin:30px 0 -10px 0 !important;}
.redtext{color:#EC1B24;}

#main a{color:#FF280B; text-decoration:none;}
#main a:hover{color:#fff;}

#main li{list-style-image:url(../images/bullet.gif); font-size:13px; margin-left:-22px; line-height:25px;}
.nn_tabs .nav-tabs > li{list-style:none !important; margin-left:0 !important;}

.bolddescription{font-size:17px; font-weight:bold; line-height:22px;}
.icontextalign{position:relative; top:3px;}
.largetext{font-size:24px;}

h1{color:#EC1B24; font-family:'forelle-webfont', Arial, Helvetica, sans-serif; font-size:55px; font-weight:normal;}
h2{color:#BFBFBF; font-size:25px; font-weight:normal; line-height:45px;}
h3{color:#EC1B24; font-size:20px; font-weight: normal !important; line-height:30px;}
h4{color:#333; font-size:20px; font-weight:normal;}
h5{color:#EC1B24; font-size:17px; font-size:20px; font-weight:normal;}

img a{border:none;}

a{color:#EC1B24; text-decoration:none;}a:hover{color:#ccc;}
